<?xml version="1.0" encoding="UTF-8"?>
<!--粗趼饜离恅璃-->
<items>

   <item>
        <index>1</index>
        <Name>婝</Name>
        <html>&lt;span style="color:#5DFFCC"&gt;∴&lt;/span&gt;&lt;span style="color:#5D55AC;font-size:16px;"&gt;∴&lt;/span&gt;&lt;span style="color:#ED008C"&gt;*.&lt;/span&gt; &lt;span style="color:#FF006D; font-size:30px"&gt;∴&lt;/span&gt;&lt;span style="color:#F49BC1"&gt;.*&lt;/span&gt;&lt;span style="color:#39B778;font-weight:bold; font-size:16px;"&gt; 閉婝&lt;/span&gt; &lt;span style="color:#66FFCC"&gt;∴&lt;/span&gt;&lt;span style="color:#3CF; font-size:16px;"&gt;∴&lt;/span&gt; &lt;span style="color:#652C91"&gt;.*&lt;/span&gt; &lt;span style="color:#00BFF3;font-weight:bold;font-size:16px;"&gt;閉婝&lt;/span&gt; &lt;span style="color:#ED008C"&gt;**.&lt;/span&gt;&lt;span style="color:#2F3192"&gt;*&lt;/span&gt;&lt;span style="color:#DDF63C;font-size:30px;font-weight:bold;"&gt;∴.&lt;/span&gt;&lt;span style="color:#FF6600;font-size:18px;font-weight:bold;"&gt;閉婝&lt;/span&gt;&lt;span style="color:#F49BC1; font-size:15px;"&gt;&lt;span style="color:#FC3; font-size:30px; font-weight:bold;"&gt;∴&lt;/span&gt;.*閉婝&lt;/span&gt;&lt;span style="color:#DE00FF; font-size:16px"&gt;∴&lt;/span&gt;&lt;span style="color:#F6C"&gt;∴*&lt;span style="color:#6CF; font-size:15px;"&gt;閉婝&lt;/span&gt;∴*.*&lt;/span&gt;</html>
   </item> 

    <item>
        <index>2</index>
        <Name>準都堵</Name>
        <html>&lt;span style="color:#FF33CC; font-weight:bold; font-size:18px;font-family:冼极;"&gt;oooooO&lt;u&gt;&lt;strong&gt;&lt;u&gt;&lt;img src="images/1-1.gif" alt="" width="32" height="32" /&gt;&lt;/u&gt;&lt;/strong&gt;跤薯跤薯斕疑堵ㄛ鱉鱉&lt;/u&gt;&lt;/span&gt;&lt;span style="color:#06C4FB"&gt;&lt;strong&gt;&lt;u&gt;&lt;img src="images/1-2.gif" alt="" width="33" height="32" /&gt;&lt;/u&gt;&lt;/strong&gt;&lt;/span&gt;&lt;span style="color:#FF33CC; font-weight:bold; font-size:18px;font-family:冼极;"&gt;Oooooo&lt;/span&gt;</html>
   </item> 

   <item>
        <index>3</index>
        <Name>鱉鱉鱉</Name>
        <html>&lt;span style="font-size:14px; color:#DC2112; font-weight: bold;"&gt;&lt;img src="images/2.gif" width="33" height="32" align="absmiddle" /&gt; 鱉鱉鱉&lt;/span&gt;&lt;span style="color:#F9C; font-family:冼极;"&gt; 肘肛肚育肚肛肘 &lt;/span&gt;&lt;img src="images/2.gif" width="33" height="32" align="absmiddle" /&gt; &lt;span style="font-size:14px; color:#DC2112; font-weight: bold;"&gt; 鱉鱉鱉&lt;/span&gt;&lt;span style="color:#F9C; font-family:冼极;"&gt; 肘肛肚育肚肛肘 &lt;/span&gt;&lt;img src="images/2.gif" width="33" height="32" align="absmiddle" /&gt;&lt;span style="font-size:14px; color:#DC2112; font-weight: bold;"&gt; 鱉鱉鱉&lt;/span&gt;</html>
   </item>   
    <item>
        <index>4</index>
        <Name>虷螺</Name>
        <html>&lt;font style="font-size:14px; color:#FB0000; font-weight: bold;"&gt;斕岆郔堵腔  &lt;/font&gt;&lt;img src="images/3.gif" width="32" height="32" /&gt; &lt;img src="images/3.gif" width="32" height="32" /&gt; &lt;img src="images/3.gif" width="32" height="32" /&gt; &lt;img src="images/3.gif" width="32" height="32" /&gt; &lt;img src="images/3.gif" width="32" height="32" /&gt; &lt;img src="images/3.gif" width="32" height="32" /&gt;&lt;font style="font-size:14px; font-weight:bold; color:#FB0000;"&gt;扂蠅蚗堈盓厥斕&lt;/font&gt;</html>
   </item>  
   <item>
        <index>5</index>
        <Name>樓蚐</Name>
        <html>&lt;img src="images/6-1.gif" width="24" height="23" /&gt; &lt;img src="images/6-2.gif" width="12" height="13" /&gt;&lt;img src="images/4.gif" width="57" height="29" /&gt;&lt;img src="images/6-2.gif" width="12" height="13" /&gt; &lt;span style="color:#ff6600;font-size:16px;"&gt;\(^(oo)^)/&lt;img src="images/6-2.gif" alt="" width="12" height="13" /&gt;&lt;/span&gt; &lt;img src="images/4.gif" width="57" height="29" /&gt;&lt;img src="images/6-2.gif" width="12" height="13" /&gt; &lt;span style="color:#ff6600;font-size:16px;"&gt;\(^(oo)^)/&lt;img src="images/6-2.gif" alt="" width="12" height="13" /&gt;&lt;/span&gt; &lt;img src="images/4.gif" width="57" height="29" /&gt;&lt;img src="images/6-2.gif" width="12" height="13" /&gt; &lt;span style="color:#ff6600;font-size:16px;"&gt;\(^(oo)^)/&lt;img src="images/6-2.gif" width="12" height="13" /&gt;&lt;/span&gt;&lt;img src="images/6-1.gif" alt="" width="24" height="23" /&gt;</html>
   </item> 
 
<item>
        <index>6</index>
        <Name>綻陑</Name>
        <html>&lt;span style="font-size:24px; font-family:'冼极';color:#FF0000;"&gt;良育肚肛肘肝&lt;/span&gt;&lt;font style="font-size:20px; font-weight:bold; color:#3CF"&gt;竭 &lt;/font&gt;&lt;span style="font-size:24px; font-family:'冼极'; color:#FC0;"&gt;良育肚肛肘肝&lt;/span&gt;&lt;font style="font-size:20px; font-weight:bold; color:#3CF"&gt;疑&lt;/font&gt;&lt;span style="font-size:24px; font-family:'冼极';color:#33CC33;"&gt;良育肚肛肘肝&lt;/span&gt;&lt;font style="font-size:20px; font-weight:bold; color:#3CF"&gt;泭&lt;/font&gt;</html>
   </item> 
   

<item>
        <index>7</index>
        <Name>覜雄</Name>
        <html>&lt;span style="font-size:30px; font-family:'冼 极'; color: #F6C;"&gt;&lt;font color="#CCFFCC"&gt;&lt;span style="font-size:24px; font-family:'冼极'; color:#F6C;"&gt;肝&lt;/span&gt;&lt;span style="font-size:24px; font-family:'冼极'; color:#F6C;"&gt;肘&lt;/span&gt;&lt;/font&gt;&lt;span style="font-size:24px; font-family:'冼极'; color:#F6C;"&gt;肛&lt;/span&gt;&lt;span style="font-size:24px; font-family:'冼极'; color:#F6C;"&gt;肚&lt;/span&gt;&lt;span style="font-size:24px; font-family:'冼极'; color:#F6C;"&gt;育&lt;/span&gt;&lt;span style="font-size:24px; font-family:'冼极'; color:#F6C;"&gt;良 &lt;/span&gt;&lt;font style="font-size:20px; color:#3CF; font-weight: bold; font-family: '冼 极';"&gt; &lt;img src="images/5-1.gif" alt="" width="32" height="32" /&gt;斕岆郔堵腔&lt;img src="images/5-2.gif" alt="" width="33" height="32" /&gt; &lt;/font&gt;&lt;span style="font-size:24px; font-family:'冼极'; color:#F6C;"&gt;良育肚肛肘肝&lt;/span&gt;&lt;/span&gt;</html>
   </item>

<item>
        <index>8</index>
        <Name>Ч熒</Name>
        <html>&lt;img src="images/6.gif" width="32" height="32" /&gt; &lt;img src="images/8.gif" width="115" height="33" /&gt;&lt;span style="font-size:18px; font-weight:bold;text-decoration:underline;"&gt;&lt;font color="#C0C0C0"&gt;怮&lt;/font&gt;&lt;font color="#999999"&gt;覜&lt;/font&gt;&lt;font color="#808080"&gt;雄&lt;/font&gt;&lt;font color="#333333"&gt;賸&lt;/font&gt;&lt;/span&gt;&lt;span style="color:#FF7798; font-size:28px;"&gt;&lt;img src="images/6.gif" width="32" height="32" /&gt;&lt;/span&gt;&lt;span style="font-size:18px;text-decoration:underline; font-weight:bold;"&gt;&lt;font color="#FF0000"&gt;怮&lt;/font&gt;&lt;font color="#FF9900"&gt;癆&lt;/font&gt;&lt;font color="#FFCC00"&gt;漲&lt;/font&gt;&lt;font color="#FFCC00"&gt;賸&lt;/font&gt;&lt;/span&gt;&lt;img src="images/8.gif" width="115" height="33" /&gt; &lt;img src="images/6.gif" width="32" height="32" /&gt;</html>
   </item>

<item>
        <index>9</index>
        <Name>梪汒</Name>
        <html>&lt;img src="images/7-1.gif" width="9" height="12" /&gt;&lt;img src="images/7-2.gif" width="11" height="15" /&gt;&lt;img src="images/7-3.gif" width="6" height="8" /&gt;&lt;span style="color:#FF3399; font- family:Verdana;"&gt;good~&lt;/span&gt;&lt;img src="images/7-5.gif" width="11" height="15" /&gt;&lt;span style="color:#FF3399; font- family:Verdana;"&gt; &lt;img src="images/7-7.gif" alt="" width="16" height="20" /&gt;&lt;img src="images/7-4.gif" alt="" width="11" height="15" /&gt;good~&lt;/span&gt;&lt;img src="images/7-3.gif" width="6" height="8" /&gt;&lt;span style="color:#3F75FF;font-size:16px; font-weight:bold;"&gt;&lt;img src="images/7.gif" alt="" width="32" height="32" /&gt;斕怮堵賸‵!&lt;img src="images/7.gif" alt="" width="32" height="32" /&gt;&lt;/span&gt; &lt;img src="images/7-7.gif" width="16" height="20" /&gt;&lt;span style="color:#FF3399; font- family:Arial;"&gt;&lt;img src="images/7-4.gif" alt="" width="11" height="15" /&gt;&lt;img src="images/7-3.gif" alt="" width="6" height="8" /&gt;&lt;span style="color:#FF3399; font- family:Verdana;"&gt;good~&lt;/span&gt;&lt;/span&gt;&lt;img src="images/7-1.gif" width="9" height="12" /&gt;&lt;img src="images/7-2.gif" width="11" height="15" /&gt;&lt;img src="images/7-3.gif" width="6" height="8" /&gt;&lt;span style="color:#F39; font-size:12px; font-weight:bold;"&gt;怮覜雄賸‵!&lt;/span&gt;&lt;img src="images/7-1.gif" width="9" height="12" /&gt;</html>
   </item>

<item>
        <index>10</index>
        <Name>淩疑泭</Name>
        <html>&lt;img src="images/4-3.gif" width="13" height="13" /&gt; &lt;img src="images/4-4.gif" width="16" height="17" /&gt; &lt;img src="images/4-5.gif" width="21" height="21" /&gt; &lt;img src="images/8-1.gif" width="32" height="32" /&gt; &lt;img src="images/4-5.gif" width="21" height="21" /&gt;  &lt;img src="images/4-4.gif" width="16" height="17" /&gt; &lt;img src="images/4-3.gif" width="13" height="13" /&gt; &lt;img src="images/4-2.gif" width="10" height="12" /&gt; &lt;img src="images/4-3.gif" width="13" height="13" /&gt; &lt;img src="images/4-4.gif" width="16" height="17" /&gt; &lt;img src="images/4-5.gif" width="21" height="21" /&gt; &lt;img src="images/8-1.gif" width="32" height="32" /&gt; &lt;img src="images/4-5.gif" width="21" height="21" /&gt; &lt;img src="images/4-4.gif" width="16" height="17" /&gt; &lt;img src="images/4-3.gif" width="13" height="13" /&gt; &lt;img src="images/4-2.gif" width="10" height="12" /&gt; &lt;img src="images/4-3.gif" width="13" height="13" /&gt; &lt;img src="images/4-4.gif" width="16" height="17" /&gt; &lt;img src="images/4-5.gif" width="21" height="21" /&gt; &lt;img src="images/8-1.gif" width="32" height="32" /&gt; &lt;img src="images/4-5.gif" width="21" height="21" /&gt; &lt;img src="images/4-4.gif" width="16" height="17" /&gt; &lt;img src="images/4-3.gif" width="13" height="13" /&gt;</html>
   </item>
 
</items>
